exploitdb (20251204-0kali1) kali-dev; urgency=medium

  * New upstream version 20251204

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Dec 2025 10:16:13 +0100

exploitdb (20251101-0kali1) kali-dev; urgency=medium

  * New upstream version 20251101

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Nov 2025 09:50:17 +0100

exploitdb (20250918-0kali1) kali-dev; urgency=medium

  * New upstream version 20250918

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 30 Sep 2025 11:43:52 +0200

exploitdb (20250827-0kali1) kali-dev; urgency=medium

  * New upstream version 20250827

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 01 Sep 2025 11:18:42 +0200

exploitdb (20250819-0kali1) kali-dev; urgency=medium

  * New upstream version 20250819

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:19:22 +0200

exploitdb (20250616-0kali1) kali-dev; urgency=medium

  * New upstream version 20250616

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 10:51:00 +0200

exploitdb (20250522-0kali1) kali-dev; urgency=medium

  * New upstream version 20250522
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 23 May 2025 11:59:02 +0200

exploitdb (20250420-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Tue, 22 Apr 2025 12:29:47 -0400

exploitdb (20250416-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 16 Apr 2025 12:06:52 -0400

exploitdb (20241126-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Mon, 13 Jan 2025 16:38:02 -0500

exploitdb (20241116-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 20 Nov 2024 11:21:32 -0500

exploitdb (20241002-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Thu, 10 Oct 2024 11:07:22 -0400

exploitdb (20240829-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Tue, 03 Sep 2024 17:55:49 -0400

exploitdb (20240805-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 07 Aug 2024 09:32:32 -0400

exploitdb (20240727-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 31 Jul 2024 11:16:21 -0400

exploitdb (20240705-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Tue, 09 Jul 2024 14:37:43 -0400

exploitdb (20240627-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Mon, 01 Jul 2024 14:17:35 -0400

exploitdb (20240615-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Mon, 24 Jun 2024 17:40:56 -0400

exploitdb (20240608-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Wed, 12 Jun 2024 18:09:49 -0400

exploitdb (20240602-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Mon, 03 Jun 2024 15:55:51 -0400

exploitdb (20240520-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Fri, 24 May 2024 13:08:53 -0400

exploitdb (20240509-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 14 May 2024 00:20:02 -0400

exploitdb (20240505-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 06 May 2024 14:57:35 -0400

exploitdb (20240422-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 23 Apr 2024 13:37:29 -0400

exploitdb (20240414-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 15 Apr 2024 16:39:34 -0400

exploitdb (20240409-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 10 Apr 2024 19:42:04 -0400

exploitdb (20240319-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 19 Mar 2024 13:29:13 -0400

exploitdb (20240311-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 11 Mar 2024 11:24:00 -0400

exploitdb (20240304-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 04 Mar 2024 18:24:49 -0500

exploitdb (20240222-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 26 Feb 2024 10:40:21 -0500

exploitdb (20240210-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 12 Feb 2024 17:23:40 -0500

exploitdb (20240203-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 05 Feb 2024 10:37:15 -0500

exploitdb (20240124-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 29 Jan 2024 17:00:49 -0500

exploitdb (20231222-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 04 Jan 2024 19:55:40 -0500

exploitdb (20231216-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 18 Dec 2023 10:45:17 -0500

exploitdb (20231125-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Sat, 25 Nov 2023 15:15:22 -0500

exploitdb (20231118-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 20 Nov 2023 16:49:31 -0500

exploitdb (20231111-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 14 Nov 2023 17:18:22 -0500

exploitdb (20231103-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 06 Nov 2023 15:13:13 -0500

exploitdb (20231031-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 31 Oct 2023 15:59:59 -0400

exploitdb (20231024-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 25 Oct 2023 11:24:47 -0400

exploitdb (20231017-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 17 Oct 2023 18:08:29 -0400

exploitdb (20231003-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 04 Oct 2023 19:06:05 -0400

exploitdb (20230913-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 19 Sep 2023 21:17:37 -0400

exploitdb (20230909-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 11 Sep 2023 17:34:19 -0400

exploitdb (20230824-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 24 Aug 2023 13:41:38 -0400

exploitdb (20230805-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 07 Aug 2023 11:46:04 -0400

exploitdb (20230729-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 31 Jul 2023 14:12:01 -0400

exploitdb (20230722-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 24 Jul 2023 16:03:12 -0400

exploitdb (20230708-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 11 Jul 2023 15:47:33 -0400

exploitdb (20230705-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 05 Jul 2023 11:16:41 -0400

exploitdb (20230627-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 27 Jun 2023 16:49:12 -0400

exploitdb (20230614-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 14 Jun 2023 12:01:04 -0400

exploitdb (20230514-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 16 May 2023 15:27:55 -0400

exploitdb (20230510-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 10 May 2023 16:04:17 -0400

exploitdb (20230429-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 01 May 2023 18:50:35 -0400

exploitdb (20230424-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 24 Apr 2023 16:39:28 -0400

exploitdb (20230418-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 20 Apr 2023 18:09:51 -0400

exploitdb (20230415-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 17 Apr 2023 19:40:49 -0400

exploitdb (20230402-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 03 Apr 2023 18:05:51 -0400

exploitdb (20230309-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 09 Mar 2023 14:18:04 +0000

exploitdb (20230309-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 09 Mar 2023 13:48:41 +0000

exploitdb (20230308-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 08 Mar 2023 17:42:48 -0500

exploitdb (20230301-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 01 Mar 2023 14:20:25 -0500

exploitdb (20230202-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 02 Feb 2023 10:55:48 -0500

exploitdb (20221122-0kali2) kali-dev; urgency=medium

  * Update autopkgtests

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 23 Nov 2022 14:24:43 +0700

exploitdb (20221122-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 22 Nov 2022 13:54:22 +0000

exploitdb (20221112-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 15 Nov 2022 18:47:04 -0500

exploitdb (20221110-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Thu, 10 Nov 2022 18:58:05 -0500

exploitdb (20221018-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 19 Oct 2022 11:35:22 -0400

exploitdb (20220924-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 03 Oct 2022 11:00:46 -0400

exploitdb (20220922-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 23 Sep 2022 12:21:42 +0100

exploitdb (20220804-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 08 Aug 2022 17:24:42 -0400

exploitdb (20220730-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 01 Aug 2022 18:45:14 -0400

exploitdb (20220722-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 26 Jul 2022 13:59:20 -0400

exploitdb (20220712-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 12 Jul 2022 17:15:10 -0400

exploitdb (20220702-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 04 Jul 2022 15:11:01 -0400

exploitdb (20220628-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 28 Jun 2022 16:10:54 -0400

exploitdb (20220615-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 20 Jun 2022 17:45:27 -0400

exploitdb (20220611-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 13 Jun 2022 17:18:19 -0400

exploitdb (20220604-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 06 Jun 2022 13:28:41 -0400

exploitdb (20220526-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Fri, 27 May 2022 14:45:53 -0400

exploitdb (20220518-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 18 May 2022 17:14:07 -0400

exploitdb (20220427-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 02 May 2022 20:21:40 -0400

exploitdb (20220423-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 25 Apr 2022 20:29:13 -0400

exploitdb (20220412-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 18 Apr 2022 18:43:42 -0400

exploitdb (20220408-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 11 Apr 2022 17:51:31 -0400

exploitdb (20220331-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 04 Apr 2022 20:50:22 -0400

exploitdb (20220324-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 28 Mar 2022 17:10:32 -0400

exploitdb (20220317-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 21 Mar 2022 20:26:56 -0400

exploitdb (20220315-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 15 Mar 2022 21:02:15 -0400

exploitdb (20220303-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 07 Mar 2022 20:27:41 -0500

exploitdb (20220225-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 28 Feb 2022 19:47:43 -0500

exploitdb (20220219-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 21 Feb 2022 16:53:09 -0500

exploitdb (20220212-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 16 Feb 2022 15:56:06 -0500

exploitdb (20220205-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 07 Feb 2022 18:52:38 -0500

exploitdb (20220129-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 31 Jan 2022 17:08:33 -0500

exploitdb (20220120-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 24 Jan 2022 17:41:25 -0500

exploitdb (20220114-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 17 Jan 2022 18:01:16 -0500

exploitdb (20220108-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 10 Jan 2022 17:19:23 -0500

exploitdb (20211221-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 04 Jan 2022 01:25:00 -0500

exploitdb (20211211-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 14 Dec 2021 03:03:19 -0500

exploitdb (20211118-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 23 Nov 2021 02:28:50 -0500

exploitdb (20211113-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 16 Nov 2021 00:06:07 -0500

exploitdb (20211106-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 09 Nov 2021 01:27:31 -0500

exploitdb (20211030-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 01 Nov 2021 17:44:24 -0400

exploitdb (20211023-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 25 Oct 2021 17:12:24 -0400

exploitdb (20211016-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 18 Oct 2021 09:34:23 -0400

exploitdb (20211009-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 11 Oct 2021 09:02:31 -0400

exploitdb (20210925-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 27 Sep 2021 19:51:22 -0400

exploitdb (20210908-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 08 Sep 2021 01:57:45 -0400

exploitdb (20210824-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 24 Aug 2021 16:45:08 -0400

exploitdb (20210806-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 10 Aug 2021 17:25:53 -0400

exploitdb (20210730-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 02 Aug 2021 15:46:45 -0400

exploitdb (20210727-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 27 Jul 2021 11:27:29 -0400

exploitdb (20210717-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 19 Jul 2021 16:30:58 -0400

exploitdb (20210710-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 12 Jul 2021 18:00:44 -0400

exploitdb (20210703-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 05 Jul 2021 17:37:08 -0400

exploitdb (20210619-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 21 Jun 2021 18:52:28 -0400

exploitdb (20210612-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 14 Jun 2021 15:28:28 -0400

exploitdb (20210605-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 07 Jun 2021 16:33:13 -0400

exploitdb (20210522-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 24 May 2021 10:39:11 -0400

exploitdb (20210424-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 26 Apr 2021 16:45:32 -0400

exploitdb (20210417-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 20 Apr 2021 12:48:16 -0400

exploitdb (20210410-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 12 Apr 2021 19:35:35 -0400

exploitdb (20210330-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 30 Mar 2021 17:54:45 -0400

exploitdb (20210316-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 16 Mar 2021 19:43:12 -0400

exploitdb (20210206-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 08 Feb 2021 10:05:53 -0500

exploitdb (20210126-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 26 Jan 2021 17:14:46 -0500

exploitdb (20201225-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 04 Jan 2021 18:45:28 -0500

exploitdb (20201212-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 14 Dec 2020 16:50:47 -0500

exploitdb (20201205-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 07 Dec 2020 18:02:50 -0500

exploitdb (20201128-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 30 Nov 2020 17:52:43 -0500

exploitdb (20201121-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 23 Nov 2020 17:32:49 -0500

exploitdb (20201114-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 16 Nov 2020 20:12:57 -0500

exploitdb (20201031-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 02 Nov 2020 14:40:36 -0500

exploitdb (20201024-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 26 Oct 2020 10:02:19 -0400

exploitdb (20201017-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 19 Oct 2020 16:17:02 -0400

exploitdb (20201010-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 12 Oct 2020 19:14:23 -0400

exploitdb (20201003-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 05 Oct 2020 14:53:03 -0400

exploitdb (20200926-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 28 Sep 2020 16:56:00 -0400

exploitdb (20200919-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 21 Sep 2020 19:31:37 -0400

exploitdb (20200912-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 14 Sep 2020 18:13:01 -0400

exploitdb (20200905-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 07 Sep 2020 10:21:29 -0400

exploitdb (20200825-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 25 Aug 2020 16:32:47 -0400

exploitdb (20200814-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 17 Aug 2020 20:03:06 -0400

exploitdb (20200808-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 10 Aug 2020 17:14:56 -0400

exploitdb (20200731-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 04 Aug 2020 16:18:20 -0400

exploitdb (20200727-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 27 Jul 2020 18:01:56 -0400

exploitdb (20200718-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 20 Jul 2020 18:27:56 -0400

exploitdb (20200714-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 14 Jul 2020 20:34:29 -0400

exploitdb (20200706-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 06 Jul 2020 19:31:17 -0400

exploitdb (20200627-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 30 Jun 2020 02:28:52 -0400

exploitdb (20200619-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 22 Jun 2020 06:29:49 -0400

exploitdb (20200617-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 17 Jun 2020 09:30:08 -0400

exploitdb (20200606-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 08 Jun 2020 06:56:34 -0400

exploitdb (20200603-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 03 Jun 2020 12:30:55 -0400

exploitdb (20200526-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 26 May 2020 12:22:27 -0400

exploitdb (20200515-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Fri, 15 May 2020 11:22:56 -0400

exploitdb (20200504-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 04 May 2020 11:33:40 +0100

exploitdb (20200408-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 08 Apr 2020 13:19:52 +0100

exploitdb (20200407-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 07 Apr 2020 12:12:21 +0100

exploitdb (20180125-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 25 Jan 2018 18:33:17 +0000

exploitdb (20180123-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 23 Jan 2018 16:45:04 -0700

exploitdb (20180117-0kali2) kali-dev; urgency=medium

  * Add xmllint as a dependency

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 22 Jan 2018 19:44:17 +0000

exploitdb (20180117-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Wed, 17 Jan 2018 15:35:05 -0700

exploitdb (20180109-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 09 Jan 2018 16:36:52 -0700

exploitdb (20180102-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 02 Jan 2018 15:40:11 -0700

exploitdb (20171217-0kali2) kali-dev; urgency=medium

  * Add watch file, updated man page & fix URLs

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 20 Dec 2017 10:31:50 -0500

exploitdb (20171217-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 12 Dec 2017 10:43:45 -0700

exploitdb (20171128-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 28 Nov 2017 16:54:04 -0700

exploitdb (20171121-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 21 Nov 2017 11:01:46 -0700

exploitdb (20171114-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 14 Nov 2017 15:46:55 -0700

exploitdb (20171107-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 07 Nov 2017 17:24:15 -0700

exploitdb (20171031-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 31 Oct 2017 16:36:03 -0600

exploitdb (20171024-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 24 Oct 2017 16:35:53 -0600

exploitdb (20171017-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 17 Oct 2017 16:52:58 -0600

exploitdb (20171010-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 10 Oct 2017 11:22:57 -0600

exploitdb (20171003-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 03 Oct 2017 16:38:14 -0600

exploitdb (20170926-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 26 Sep 2017 16:56:30 -0600

exploitdb (20170919-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 19 Sep 2017 17:07:49 -0600

exploitdb (20170913-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Wed, 13 Sep 2017 14:36:12 -0600

exploitdb (20170905-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 05 Sep 2017 17:21:06 -0600

exploitdb (20170829-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 29 Aug 2017 17:06:28 -0600

exploitdb (20170822-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 22 Aug 2017 15:53:19 -0600

exploitdb (20170815-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 15 Aug 2017 17:16:07 -0600

exploitdb (20170808-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 08 Aug 2017 17:04:31 -0600

exploitdb (20170801-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 01 Aug 2017 17:08:53 -0600

exploitdb (20170725-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 25 Jul 2017 17:04:29 -0600

exploitdb (20170718-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 18 Jul 2017 17:04:31 -0600

exploitdb (20170711-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 11 Jul 2017 17:04:10 -0600

exploitdb (20170704-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 04 Jul 2017 11:43:03 -0600

exploitdb (20170627-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 27 Jun 2017 17:08:25 -0600

exploitdb (20170620-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 20 Jun 2017 17:05:15 -0600

exploitdb (20170613-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 13 Jun 2017 16:33:55 -0600

exploitdb (20170606-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 06 Jun 2017 17:10:03 -0600

exploitdb (20170530-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 30 May 2017 17:32:26 -0600

exploitdb (20170523-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 23 May 2017 17:22:51 -0600

exploitdb (20170516-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 16 May 2017 17:18:02 -0600

exploitdb (20170509-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 09 May 2017 17:07:05 -0600

exploitdb (20170502-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 02 May 2017 17:05:49 -0600

exploitdb (20170425-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 25 Apr 2017 17:08:44 -0600

exploitdb (20170418-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 18 Apr 2017 17:22:38 -0600

exploitdb (20170411-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 11 Apr 2017 17:04:59 -0600

exploitdb (20170403-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 04 Apr 2017 17:08:11 -0600

exploitdb (20170328-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 28 Mar 2017 16:37:47 -0600

exploitdb (20170321-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 21 Mar 2017 15:22:47 -0600

exploitdb (20170314-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 14 Mar 2017 14:23:30 -0600

exploitdb (20170307-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 07 Mar 2017 14:05:11 -0700

exploitdb (20170228-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 28 Feb 2017 14:02:39 -0700

exploitdb (20170221-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 21 Feb 2017 14:18:51 -0700

exploitdb (20170214-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 14 Feb 2017 14:19:52 -0700

exploitdb (20170207-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 07 Feb 2017 14:22:10 -0700

exploitdb (20170131-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 31 Jan 2017 14:06:03 -0700

exploitdb (20170124-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 24 Jan 2017 14:19:35 -0700

exploitdb (20170117-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 17 Jan 2017 15:28:20 -0700

exploitdb (20170110-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 10 Jan 2017 14:27:38 -0700

exploitdb (20170103-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 03 Jan 2017 14:18:38 -0700

exploitdb (20161229-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Thu, 29 Dec 2016 14:44:29 -0700

exploitdb (20161220-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 20 Dec 2016 14:05:55 -0700

exploitdb (20161213-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 13 Dec 2016 14:32:26 -0700

exploitdb (20161206-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 06 Dec 2016 14:08:19 -0700

exploitdb (20161129-0kali1) kali-dev; urgency=medium

  * Imported new upstream release.

 -- Devon Kearns <dookie@kali.org>  Tue, 29 Nov 2016 14:05:30 -0700

exploitdb (20161122-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 22 Nov 2016 14:14:17 -0700

exploitdb (20161115-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 15 Nov 2016 14:24:01 -0700

exploitdb (20161108-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 08 Nov 2016 14:24:29 -0700

exploitdb (20161101-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 01 Nov 2016 14:12:08 -0600

exploitdb (20161025-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 25 Oct 2016 14:08:27 -0600

exploitdb (20161018-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 18 Oct 2016 14:03:50 -0600

exploitdb (20161011-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 11 Oct 2016 14:07:50 -0600

exploitdb (20161004-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 04 Oct 2016 14:21:46 -0600

exploitdb (20160927-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 27 Sep 2016 14:09:25 -0600

exploitdb (20160920-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 20 Sep 2016 14:20:57 -0600

exploitdb (20160913-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 13 Sep 2016 14:17:14 -0600

exploitdb (20160906-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 06 Sep 2016 14:09:21 -0600

exploitdb (20160830-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 30 Aug 2016 14:09:08 -0600

exploitdb (20160823-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 23 Aug 2016 14:07:28 -0600

exploitdb (20160816-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 16 Aug 2016 14:32:51 -0600

exploitdb (20160809-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 09 Aug 2016 14:30:19 -0600

exploitdb (20160802-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 02 Aug 2016 17:26:31 -0600

exploitdb (20160726-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 26 Jul 2016 15:09:05 -0600

exploitdb (20160719-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 19 Jul 2016 14:09:34 -0600

exploitdb (20160712-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 12 Jul 2016 14:34:04 -0600

exploitdb (20160705-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Tue, 05 Jul 2016 09:48:29 -0600

exploitdb (20160627-0kali1) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Mon, 27 Jun 2016 11:05:12 -0600

exploitdb (20160414-0kali0) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Thu, 14 Apr 2016 07:29:35 -0600

exploitdb (20160115-0kali0) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Fri, 15 Jan 2016 13:48:50 -0700

exploitdb (20151029-0kali0) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Thu, 29 Oct 2015 11:11:20 -0600

exploitdb (20150827-0kali0) kali-dev; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Thu, 27 Aug 2015 10:32:06 -0600

exploitdb (20150809-0kali0) kali-dev; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Sun, 09 Aug 2015 12:10:48 -0600

exploitdb (20150703-0kali0) moto; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Fri, 03 Jul 2015 09:08:06 -0600

exploitdb (20150515-0kali0) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Fri, 15 May 2015 10:52:29 -0600

exploitdb (20150501-0kali0) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Fri, 01 May 2015 12:42:55 -0600

exploitdb (20150417-0kali0) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Fri, 17 Apr 2015 09:48:40 -0600

exploitdb (20150320-0kali0) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Fri, 20 Mar 2015 12:19:54 -0600

exploitdb (20150306-0kali0) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Fri, 06 Mar 2015 12:11:10 -0700

exploitdb (20150224-0kali0) kali; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Thu, 12 Feb 2015 01:54:55 -0700

exploitdb (20150126-0kali0) kali; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Mon, 26 Jan 2015 08:54:11 -0700

exploitdb (20150116-0kali0) kali; urgency=medium

  * Imported new upstream checkout

 -- Devon Kearns <dookie@kali.org>  Fri, 16 Jan 2015 11:11:36 -0700

exploitdb (20150108-0kali0) kali; urgency=medium

  * Imported new upstream checkout

 -- Devon Kearns <dookie@kali.org>  Thu, 08 Jan 2015 10:32:21 -0700

exploitdb (20150102-0kali0) kali; urgency=medium

  * Imported new upstream checkout

 -- Devon Kearns <dookie@kali.org>  Fri, 02 Jan 2015 12:08:30 -0700

exploitdb (12102014-0kali0) kali; urgency=medium

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Wed, 10 Dec 2014 11:03:06 -0700

exploitdb (07072014-0kali1) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Mon, 07 Jul 2014 11:12:54 -0600

exploitdb (06242014-0kali1) kali; urgency=low

  * Imported new upstream checkout

 -- Devon Kearns <dookie@kali.org>  Tue, 24 Jun 2014 12:44:18 -0600

exploitdb (04212014-0kali1) kali; urgency=low

  * Imported new upstream checkout

 -- Devon Kearns <dookie@kali.org>  Mon, 21 Apr 2014 09:36:03 -0600

exploitdb (03172014-0kali1) kali; urgency=low

  * Imported new upstream 03172014

 -- Devon Kearns <dookie@kali.org>  Mon, 17 Mar 2014 08:26:18 -0600

exploitdb (03112014-0kali1) kali; urgency=low

  * Imported new search script

 -- Devon Kearns <dookie@kali.org>  Mon, 10 Mar 2014 11:35:25 -0600

exploitdb (03102014-0kali1) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Mon, 10 Mar 2014 11:22:32 -0600

exploitdb (03052014-0kali1) kali; urgency=low

  * Imported new upstream checkout

 -- Devon Kearns <dookie@kali.org>  Wed, 05 Mar 2014 08:59:40 -0700

exploitdb (02282014-0kali1) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Fri, 28 Feb 2014 11:44:29 -0700

exploitdb (02202014-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Thu, 20 Feb 2014 07:57:00 -0700

exploitdb (02072014-1kali1) kali; urgency=low

  * Patched searchsploit (Closes: 0001030)

 -- Devon Kearns <dookie@kali.org>  Thu, 13 Feb 2014 09:16:53 -0700

exploitdb (02072014-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Fri, 07 Feb 2014 08:32:40 -0700

exploitdb (01242014-0kali1) kali; urgency=low

  * Imported new upstream release

 -- Devon Kearns <dookie@kali.org>  Fri, 24 Jan 2014 13:43:36 -0700

exploitdb (0.902-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Wed, 04 Dec 2013 12:03:13 -0700

exploitdb (0.901-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Thu, 31 Oct 2013 09:18:19 -0600

exploitdb (0.9-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Tue, 22 Oct 2013 08:55:03 -0600

exploitdb (0.8-1kali0) kali; urgency=low

  * New upstream version (Closes: 0000662)

 -- Devon Kearns <dookie@kali.org>  Mon, 21 Oct 2013 10:29:49 -0600

exploitdb (0.7-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Wed, 03 Jul 2013 11:35:02 -0600

exploitdb (0.6-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Wed, 29 May 2013 12:45:47 -0600

exploitdb (0.5-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Tue, 16 Apr 2013 07:37:40 -0600

exploitdb (0.4-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Tue, 09 Apr 2013 10:46:31 -0600

exploitdb (0.3-1kali1) kali; urgency=low

  * Added manpage contributed by loneferret

 -- Devon Kearns <dookie@kali.org>  Thu, 21 Mar 2013 10:36:07 -0600

exploitdb (0.3-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Tue, 12 Mar 2013 23:53:34 -0600

exploitdb (0.2-1kali0) kali; urgency=low

  * New upstream version

 -- Devon Kearns <dookie@kali.org>  Tue, 12 Feb 2013 03:31:06 -0700

exploitdb (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 11 Feb 2013 16:51:44 -0700
